# Bakery (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Kitchen |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Bread from Flour, requiring Charcoal as fuel. A staple food for Plebeians.

## Costs

**Build Cost:** 1 Timber, 3 Bricks

**Maintenance:** -14 gold/min, 3 Plebeians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Flour](../goods/flour.md), [Charcoal](../goods/charcoal.md)

**Output:** [Bread](../goods/bread.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Production Chain

[Bread Chain](../production-chains/bread.md)

## Related Buildings

- [Grain Mill (Latium)](./grain-mill-latium.md)
- [Charcoal Burner (Latium)](./charcoal-burner-latium.md)
- [Bakery (Albion)](./bakery-albion.md)
